Activity log for bug #1487291

Date Who What changed Old value New value Message
2015-08-21 04:08:38 Cody Garver bug added bug
2016-05-13 12:52:20 Zisu Andrei wingpanel-indicator-notifications: status New Confirmed
2016-08-14 18:54:38 Daniel Fore summary Don't save low battery notifications Don't save "transient" notifications
2016-10-07 02:48:22 AJ Ashton bug added subscriber AJ Ashton
2016-10-11 17:45:01 Daniel Fore wingpanel-indicator-notifications: milestone juno-beta1
2016-10-30 21:55:12 Cody Garver wingpanel-indicator-notifications: importance Undecided Medium
2016-12-07 00:12:15 Daniel Fore summary Don't save "transient" notifications Don't save "transient" notifications [$25]
2016-12-07 00:12:19 Daniel Fore tags bounty
2017-01-19 22:13:25 Giuliano Fiorotto branch linked lp:~mr-fiorotto/wingpanel-indicator-notifications/trying-to-fix-1487291
2017-02-05 13:59:12 Adam Bieńkowski wingpanel-indicator-notifications: status Confirmed In Progress
2017-02-05 13:59:26 Adam Bieńkowski wingpanel-indicator-notifications: assignee Giuliano Fiorotto (mr-fiorotto)
2017-03-05 13:43:17 Fabio Zaramella wingpanel-indicator-notifications: status In Progress Fix Committed
2017-05-21 22:14:08 Cody Garver wingpanel-indicator-notifications: status Fix Committed Fix Released
2017-05-21 22:14:08 Cody Garver wingpanel-indicator-notifications: milestone juno-beta1 2.0.1